Source: haskell-gi-gdk
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 pkg-config,
 libgtk-3-dev,
 libghc-gi-cairo-dev (>= 1.0),
 libghc-gi-cairo-dev (<< 1.1),
 libghc-gi-cairo-prof (>= 1.0),
 libghc-gi-cairo-prof (<< 1.1),
 libghc-gi-gdkpixbuf-dev (>= 2.0),
 libghc-gi-gdkpixbuf-dev (<< 2.1),
 libghc-gi-gdkpixbuf-prof (>= 2.0),
 libghc-gi-gdkpixbuf-prof (<< 2.1),
 libghc-gi-gio-dev (>= 2.0),
 libghc-gi-gio-dev (<< 2.1),
 libghc-gi-gio-prof (>= 2.0),
 libghc-gi-gio-prof (<< 2.1),
 libghc-gi-glib-dev (>= 2.0),
 libghc-gi-glib-dev (<< 2.1),
 libghc-gi-glib-prof (>= 2.0),
 libghc-gi-glib-prof (<< 2.1),
 libghc-gi-gobject-dev (>= 2.0),
 libghc-gi-gobject-dev (<< 2.1),
 libghc-gi-gobject-prof (>= 2.0),
 libghc-gi-gobject-prof (<< 2.1),
 libghc-gi-pango-dev (>= 1.0),
 libghc-gi-pango-dev (<< 1.1),
 libghc-gi-pango-prof,
 libghc-haskell-gi-dev (>= 0.24.0),
 libghc-haskell-gi-dev (<< 0.25),
 libghc-haskell-gi-prof,
 libghc-haskell-gi-base-dev (>= 0.24),
 libghc-haskell-gi-base-dev (<< 0.25),
 libghc-haskell-gi-base-prof,
Build-Depends-Indep: ghc-doc,
 libghc-gi-cairo-doc,
 libghc-gi-gdkpixbuf-doc,
 libghc-gi-gio-doc,
 libghc-gi-glib-doc,
 libghc-gi-gobject-doc,
 libghc-gi-pango-doc,
 libghc-haskell-gi-doc,
 libghc-haskell-gi-base-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/haskell-gi/haskell-gi
X-Description: GDK bindings
 Bindings for GDK, autogenerated by haskell-gi.

Package: libghc-gi-gdk-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libgtk-3-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-gdk-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-gdk-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
